<?xml version="1.0" encoding="utf-8"?>
<infotexts language="English" nowhitespace="false" translatedname="English">
  <submarine.name.R-05>R-05 "Mercury"</submarine.name.R-05>
  <submarine.description.R-05>A classic example of transport submarines, dozens of which constantly cruise between Stations and fill Europe with life. The advantage of the R-05 is the ability to gain good speed, but working in this mode quickly wears out the engines and requires additional energy supply from batteries.

Made by rav2n.</submarine.description.R-05>
</infotexts>